[158N_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 5.300000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.470000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.040950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = 0.7150738 -0.697168 0.0409461
SunOffset = -0.000000
Sun_Intensity = 118.000000                 
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.058000
Terrain_Reflectance_Blue = 0.520000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.000000
UseFog = false

[158N_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 5.300000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.040950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = 0.7150738 -0.697168 0.0409461
SunOffset = -0.000000
Sun_Intensity = 118.000000                 
SuperbowlFogEnd = 2960.000000
SuperbowlFogStart = -2760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.058000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.000000
UseFog = false

[158O_E_lightfog_clear]
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 1.000000
CloudName=Us_clear
Cloud_Scale = 5.000000
DiffuseBlue = 0.4000000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.460000
FogEnd = 150.000000
FogGreen = 0.480000
FogRed = 0.550000
FogStart = -15.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.0860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 120.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 4.000000
SunDir = -0.631054 -0.643243 -0.256059 
SunOffset = -0.200000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 100.000000
SuperbowlFogStart = -15.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.0840000
Terrain_Reflectance_Blue = 0.690000
Terrain_Reflectance_Green = 0.500000
Terrain_Reflectance_Red = 0.540000
Turbidity = 0.200000
UseFog = true

[158O_E_heavyfog_heavycloud]
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.4000000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.460000
FogEnd = 80.000000
FogGreen = 0.480000
FogRed = 0.500000
FogStart = -15.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Particle_Lighting = 2.300000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 100.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 4.000000
SunDir = -0.631054 -0.643243 -0.256059 
SunOffset = -0.200000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 100.000000
SuperbowlFogStart = -25.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.0500000
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.440000
Terrain_Reflectance_Red = 0.440000
Turbidity = 1.200000
UseFog = true

[158O_E_lightfog_heavycloud]                 ; Quasi Night
Comment = Night
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 0.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.260000
FogBlue = 0.00
FogEnd = 110.000000
FogGreen = 0.00
FogRed = 0.00
FogStart = -1.00000
Greenstein_Value = -0.080000
Inscattering = 0.0060
Mie_Multiplier = 0.00001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.190000
Rayleigh_Multiplier = 0.490020
SkyboxName = Evening_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 97.029999
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = 0.7150738 -0.697168 0.0409461
SunOffset = 0.1000000
Sun_Intensity = 55.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.300000
Terrain_Reflectance_Blue = 0.4600000
Terrain_Reflectance_Green = 0.360000
Terrain_Reflectance_Red = 0.330000
Turbidity = -2.000000
UseFog = true

[158O_E_heavyrain_heavycloud]
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.4000000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.460000
FogEnd = 150.000000
FogGreen = 0.480000
FogRed = 0.500000
FogStart = -15.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 100.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 4.000000
SunDir = -0.631054 -0.643243 -0.256059 
SunOffset = -0.200000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 100.000000
SuperbowlFogStart = -25.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.0400000
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.440000
Terrain_Reflectance_Red = 0.440000
Turbidity = 1.200000
UseFog = true